@media screen and (max-width: 1023px)
{
	.header,
	.homepage .header
	{
		height: auto;
		min-height: 1px;
	}

	.header .banner
	{
		height: auto;
		padding-top: 10px;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}

	.logo
	{
		position: relative;
		top: auto;
		left: auto;
		margin: auto;
	}

	.header-contact
	{
		position: relative;
		top: auto;
		right: auto;
		max-width: 156px;
    	margin: auto;
		margin-top: 15px;
	}

	.header-strip
	{
		display: none;
	}

	.slideshow
	{
		display: none;
	}

	.container
	{
		width: auto;
		padding: 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.content
	{

	}

	.content .left,
	.content .right
	{
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.footer
	{
		height: auto;
		text-align: center;
	}

	.base-bg,
	.base-bg2
	{
		display: none;
	}

	.sub-footer
	{
    	background: #818181;
	}

	.site-footer .container
	{
		display: block;
		padding-top: 30px;
		padding-bottom: 20px;
	}

	.footer > div
	{
		float: none;
		display: block;
		position: static;
	}

	.footer-contact
	{
		display: block;
	}

	.footer-contact div
	{
		width: 100%;
		margin-bottom: 15px;
	}

	.footer-logo
	{
		position: relative;
		top: auto;
		left: auto;
	}

	.copyright,
	.avd {
		position: static;
	}

	#galleryHolder h2
	{
		width: 100%;
		float: none;
	}

	#galleryHolder img:last-of-type
	{
		display: none;
	}

	div.gallery li
	{
		width: 23%;
	}

	.image-right
	{
		float: none;
		display: block;
		margin: 0;
		margin-bottom: 10px;
	}

	form.contact
	{
		display: block;
		width: 100%;
		padding: 0;
	}

	#form-sidebar
	{
		display: block;
		float: none;
		width: 100%;
	}
}

@media screen and (max-width: 600px)
{
	div.gallery li
	{
		width: 47%;
	}
}
